{
  "name": "object",
  "version": "1.0.0",
  "description": "",
  "main": "Arena.js",
  "type": "module",
  "scripts": {
    "start": "node .",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
